Skip to main content

Get Agent Assets

Count Agents and their mounted resources by business space

GET
/api/v1/agentstudio/security/asset_summary
cURL
curl --request GET \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/security/asset_summary' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "success": false,
  "data": {
    "agent_count": 0,
    "model": 0,
    "tool": 0,
    "skill": 0,
    "knowledge_base": 0,
    "memory": 0,
    "channel": 0,
    "network": 0,
    "identity": 0
  }
}

Authorizations

string
header
required

Response

200-application/json
boolean
object